html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
strong {
  color: #a6ce39;
  font-weight: bold;
}
img {
  display: block;
}
input {
  -webkit-appearance: none;
  border-radius: 0;
}
/*
Vars
*/
/*
Global
*/
body {
  font-family: sans-serif;
}
.container {
  overflow: hidden;
  position: relative;
  width: 90%;
  margin: auto;
}
.row {
  overflow: hidden;
  width: 100%;
}
.vertical_space {
  padding-bottom: 20px;
}
.col_1_2 {
  float: left;
  width: 100%;
}
.col_1_3 {
  float: left;
  width: 100%;
}
.col_2_3 {
  float: left;
  width: 100%;
}

  .col_1_2 {
    float: left;
    width: 50%;
  }
  .col_1_2.left_col {
    padding-right: 40px;
  }
  .col_1_2.right_col {
    padding-left: 40px;
  }
  .col_1_3 {
    float: left;
    width: 33.33333%;
  }
  .col_1_3.left_col {
    padding-right: 30px;
  }
  .col_1_3.mid_col {
    padding-right: 30px;
  }
  .col_2_3 {
    float: left;
    width: 66.666666%;
  }
  .col_2_3.left_col {
    padding-right: 50px;
  }

  .container {
    width: 960px;
  }

.full_width_img {
  width: 100%;
  height: auto;
}
.ss_spacing {
  padding-bottom: 40px;
}

  .ss_spacing {
    margin-bottom: 0;
  }

.clearfix {
  clear: both;
}
/*
Panels
*/
.panel {
  clear: both;
  padding: 40px 0;
  width: 100%;
}
.panel_light {
  background: #f2f2f2;
}
.panel_dark {
  background: #2e3639;
  color: #FFF;
}
.panel_dark p {
  color: #f2f2f2;
}
.panel_heading h3 {
  color: #a6ce39;
  float: left;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
  text-transform: uppercase;
}
/*
Text Formatting
*/
.landing_col_formatting h3 {
  color: #a6ce39;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.landing_col_formatting h4 {
  font-weight: bold;
  line-height: 18px;
  margin-bottom: 5px;
}
.landing_col_formatting p {
  margin-bottom: 15px;
}
.landing_col__content {
  font-size: 14px;
  line-height: 19px;
}
.landing_col__content a {
  color: #000;
}
/*
Main Header
*/
.main_header {
  padding: 15px 0;
}
.main_header .container {
  overflow: visible;
}
.main_branding img {
  display: block;
  margin: auto;
}

  .main_branding {
    float: left;
  }

.main_header__right {
  clear: both;
  padding-top: 15px;
  width: 100%;
}

  .main_header__right {
    clear: none;
    float: right;
    padding-top: 0;
    width: 80%;
  }

.main_header__login {
  float: right;
  padding-top: 5px 0 0px;
}
.main_header__login input[type=text] {
  border: 1px solid #e3e3e3;
  padding: 0 5px;
  width: 100%;
}
.main_header__login input[type=text]:first-of-type {
  margin-bottom: 5px;
}
.main_header__login .btn {
  font-size: 12px;
  text-align: center;
  margin-top: 10px;
  width: 100%;
}
.header_booking_wrap{
  margin-bottom:10px;
}
.header_booking_wrap .btn{
  width:90%;
  margin:auto;
  display:block;
}

  .header_booking_wrap{
    float:right;
    margin-bottom:10px;
  }
  .main_header__login {
    float: right;
    padding: 5px 0 16px;
  }
  .main_header__login input[type=text] {
    border: 1px solid #e3e3e3;
    padding: 0 5px;
    width: 142px;
  }
  .main_header__login input[type=text]:first-of-type {
    margin-bottom: 0;
  }
  .main_header__login .btn {
    font-size: 12px;
    margin-top: 0;
    width: auto;
  }
  .header_booking_wrap .btn{
    width:auto;
    margin:auto;
  }

.main_header__contact {
  clear: both;
  color: #000;
  display: block;
  font-size: 14px;
  font-weight: lighter;
  line-height:22px;
  padding-top:10px;
  text-align: left;
  width: 82%;
  margin: auto;
}
.main_header__contact a{
  color:#000;
  text-decoration:none;
}

  .main_header__contact {
    padding-top:0;
    text-align: right;
    width:100%;
  }


/*
Header Booking Form
*/
.header_booking_form_wrap{
  background:#2e3639;
  color:#FFF;
  font-family:16px;
  display:none;
  padding:20px;
}
.header_booking_form_wrap .container{
  position:relative;
}
.header_booking_form {
  overflow: hidden;
}
.header_booking_form .field-wrap{
  float:left;
  width:50%;
}
.header_booking_form input[type=text],
.header_booking_form input[type=email] {
  float:left;
  margin-bottom: 15px;
  border: none;
  padding-left: 10px;
  width:96% !important;
}
.header_booking_form select {
  margin-bottom: 10px;
  width: 100%;
}
.header_booking_form input[type=submit] {
  float: right;
  font-size: 16px;
}
.header_booking_form .simple_select{
  float:left;
  margin-bottom:15px;
  width:96%;
}
.header_booking_form .input_right{
  float: right!important;
}
.header_booking_form .input_right-wrap .simple_select{
  float:right;
}
.header_booking_form .input_right-wrap:nth-of-type(1) .simple_select{
  float:left!important;
}
.header_booking_form h3{
  color: #a6ce39;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.header_booking_form__close{
  position:absolute;
  top:0;
  right:0;
  color:#FFF;
  font-size:14px;
}

/*
Main Navigation
*/
.main_navigation {
  background: #2e3639;
  display: none;
  font-weight: 900;
  text-transform: uppercase;
}
.main_navigation li {
  -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2);
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15);
  float: left;
  font-size: 14px;
  width: 100%;
}
.main_navigation li.current_page_item {
  background: #a6ce39;
}
.main_navigation a {
  color: #FFF;
  display: block;
  padding: 12px 0;
  text-align: center;
  text-decoration: none;
}
.main_navigation a:hover {
  background: #a6ce39;
  color: #FFF;
}

  .main_navigation {
    display: block!important;
  }
  .main_navigation li {
    font-size: 14px;
    width: auto;
  }
  .main_navigation li a {
    padding: 15px 23px;
    text-align: left;
  }

.toggle_nav {
  background: url(../images/ui/toggle_nav.png);
  border: none;
  display: block;
  width: 35px;
  height: 28px;
  position: absolute;
  text-indent: -99999em;
  top: 0;
  right: 0;
}
.toggle_nav:after{
  color:#000;
  content:'Menu';
  font-size:12px;
  font-weight:bold;
  position:absolute;
  bottom:-18px;
  left:0;
  text-indent:0;
  text-transform:uppercase;
}


  .toggle_nav {
    display: none;
  }

/*
Footer Navigation
*/
.footer_nav_wrap{
  clear: both;
  padding-top: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  -webkit-box-shadow: 0px -1px 0px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 0px -1px 0px 0px rgba(0, 0, 0, 0.4);
    margin-top: 50px;
}
.footer_navigation {
  clear: both;
  float:left;
  font-size: 14px;

}
.footer_navigation li {
  float: left;
  margin-bottom: 10px;
  text-align: center;
  width: 100%;
}
.footer_navigation a {
  color: #a3a3a3;
  display: block;
  padding: 0 27px;
  text-decoration: none;
}
.footer_navigation a:hover {
  color: #FFF;
}

  .footer_navigation li {
    margin-bottom: 0;
    width: auto;
  }

/*
Social Links
*/
.s{
  background:url(../images/social.png) no-repeat;
  text-indent:-9999em;
}
.twitter_icon{
  background-position:0 0;
  width:30px;
  height:30px;
}
.youtube_icon{
  background-position:-35px 0;
  width:30px;
  height:30px;
}
.facebook_icon{
  background-position:-70px 0;
  width:30px;
  height:30px;
}
.social_links{
  width:100%;
  clear:both;
  padding-top:20px;
  text-align:center;
}
.social_links li{
  display:inline-block;
}
.social_links li a{
  display:block;
  height:30px;
}

  .social_links{
    clear:none;
    float:right;
    padding-top:0;
    margin-top:-8px;
    width:auto;
  }



/*
Hero
*/
.hero {
  position: relative;
}
.hero_image {
  width: 100%;
  height: auto;
}
.hero_ctas {
  font-weight: 900;
  padding-top: 15px;
  margin: auto;
  width: 80%;
}
.hero_ctas li {
  margin-bottom: 15px;
  text-align: center;
  width: 100%;
}
.hero_ctas a {
  background: #a6ce39;
  color: #FFF;
  display: block;
  text-decoration: none;
}

  .hero_ctas {
    margin-top:-118px;
    padding-top: 0;
    position: absolute;
    right: 12%;
    top: 50%;
    width: auto;
  }
  .hero_ctas li {
    width: 265px;
  }

.single_line_cta {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 14px;
  height: 48px;
  line-height: 48px;
  text-transform: uppercase;
}
.multi_line_cta {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font-size: 16px;
  height: 48px;
}
.multi_line_cta__first {
  clear: both;
  display: block;
  text-transform: uppercase;
  padding-top: 8px;
}
.multi_line_cta__second {
  font-size: 12px;
}
.hero_tagline {
  background: #a6ce39;
  color: #FFF;
  font-weight: 900;
  padding: 15px 0;
  text-transform: uppercase;
  width: 100%;
}
.hero_tagline h1 {
  font-size: 16px;
  line-height: 22px;
  text-align: center;
}

  .hero_tagline {
    background: rgba(166, 206, 57, 0.7);
    padding-left: 120px;
    padding-right: 40px;
    position: absolute;
    top: 50%;
    left: 0;
    width: auto;
  }
  .hero_tagline .container {
    width: auto;
  }
  .hero_tagline h1 {
    display: inline;
    font-size: 20px;
    font-weight: lighter;
    text-align: left;
  }

/*
Youtube Feed
*/
.youtube_feed li {
  float: left;
  margin-bottom: 10px;
  position: relative;
  width: 100%;
}
.youtube_feed li:nth-of-type(even) img {
  float: right;
}
.youtube_feed img {
  width: 100%;
  height: auto;
}
.youtube_play {
  background: url(../images/playOverlay.png);
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -43px 0 0 -59px;
  z-index: 100;
  width: 118px;
  height: 86px;
  text-indent: -9999px;
  opacity: .8;
}

/*
Footer Gallery
*/
.footer_gallery li{
  float:left;
  margin-bottom:5px;
  width:50%;
}
.footer_gallery img{
  width:94%;
  height:auto;
}
.footer_gallery img:nth-of-type(odd){
  float:left;
}
.footer_gallery img:nth-of-type(even){
  float:right;
}
#pagination{
  clear:both;
  text-align:center;
}
#pagination li{
  background: #CCC;
  cursor:pointer;
  display: inline-block;
  overflow: hidden;
  width: 12px;
  height: 0;
  padding-top: 12px;
  text-align: center;
  -webkit-border-radius: 300px;
  border-radius: 300px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-right:5px;
}
#pagination li.current{
  background:#A6CE39;
}
/*
Sidebar
*/
.sidebar {
  background: #222121;
  overflow: hidden;
  padding: 20px;
}
/*
Form Elements
*/
input[type=text],
input[type=email],
input[type=password] {
  -webkit-border-radius: 3px;
  border-radius: 3px;
  height: 28px;
  line-height: 28px;
}
.simple_select {
  background: #FFF;
  color: #999;
  font-size: 12px;
  padding-left: 10px;
  margin-bottom: 10px;
  overflow: hidden;
  padding-right: 30px;
  position: relative;
  width: 100%;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  height: 28px;
  line-height: 28px;
}
.simple_select__arrow {
  background: url(../images/ui/select.png) no-repeat right center;
  position: absolute;
  right: 10px;
  top: 0;
  width: 40px;
}
.simple_select select {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-appearance: menulist-button;
  opacity: 0;
  zoom: 1;
  filter: alpha(opacity=0);
  width: 100%;
}
.simple_select--disabled {
  background: #CCC;
}
.btn {
  border: none;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  display: inline-block;
  padding: 0 22px;
  text-align: center;
  text-decoration: none;
}
.btn_small {
  height: 28px;
  line-height: 28px;
}
.btn_big{
  height:36px;
  line-height:36px;
  font-weight:bolder;
  text-transform:uppercase;
}
.btn_primary {
  background: #a6ce39;
  color: #FFF;
}
.btn_dark {
  background: #2e3639;
  color: #FFF;
}
/*
Quick Booking
*/
.quick_booking {
  overflow: hidden;
}
.quick_booking input[type=text],
.quick_booking input[type=email] {
  margin-bottom: 15px;
  border: none;
  padding-left: 10px;
  width: 99%!important;
}
.quick_booking select {
  margin-bottom: 10px;
  width: 99%;
}
.quick_booking .simple_select{
  float:left;
  width: 97%!important;
}
.quick_booking input[type=submit] {
  float: right;
  font-size: 16px;
}
.quick_booking{
  color:#FFF;
}
/*
Featured Items List
*/
.featured_items li {
  clear: both;
  margin-bottom: 15px;
  overflow: hidden;
}
.featured_item__image {
  float: left;
  margin-right: 10px;
  width: 26%;
}
.featured_items__content {
  float: right;
  width: 70%;
}
.read_more {
  color: #a6ce39;
  float: right;
}
/*
Partners
*/
.partners_wrap {
  clear: both;
  padding-top: 10px;
}
.partners_cta {
  color: #FFF;
  float: right;
  font-size: 14px;
}
.partners {
  clear: both;
  overflow: hidden;
  width: 100%;
}
.partners img {
  display: block;
  margin: auto;
  max-width: 100%;
}
.partners li {
  float: left;
  margin-bottom: 15px;
  width: 50%;
  height: auto;
}
.partners li:last-of-type {
  margin-right: 0;
}
.partners li:nth-of-type(odd) {
  clear: left;
}

  .partners {
    clear: both;
    overflow: hidden;
    width: 100%;
  }
  .partners li {
    margin: 0 48px 0 0;
    width: auto;
  }
  .partners li:last-of-type {
    margin-right: 0;
  }
  .partners li:nth-of-type(odd) {
    clear: none;
  }

/*
Inner Page
*/
.generic_inner_page_formatting h2 {
  color: #a6ce39;
  font-size: 26px;
  margin-bottom: 25px;
}
.generic_inner_page_formatting h3 {
  font-weight: bold;
  margin-bottom: 5px;
}
.generic_inner_page_formatting p {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 20px;
}
.generic_inner_page_formatting ul {
  margin-bottom: 20px;
}
.generic_inner_page_formatting ul li {
  list-style-position: outside;
  list-style-type: disc;
}
.generic_inner_page_formatting ol {
  margin-bottom: 20px;
}
.generic_inner_page_formatting ol li {
  list-style-position: outside;
  list-style-type: decimal;
}
.generic_inner_page_formatting li {
  line-height: 24px;
  margin: 0 0 8px 22px;
}
.generic_inner_page_formatting a{
  color:#a6ce39;
}


/*
Locations
*/
.generic_inner_page_formatting .location_info li{
  list-style-type:none;
  margin-left:0;
  list-style-position:outside;
}
.location_info{
  margin-bottom:40px;
}
.location_info a{
  color:#000;
}
.location_info iframe{
  width:100%;
}